<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="purple_200">#FFBB86FC</color>
    <color name="purple_500">#FF6200EE</color>
    <color name="purple_700">#FF3700B3</color>
    <color name="teal_200">#FF03DAC5</color>
    <color name="teal_700">#FF018786</color>
    <color name="black">#FF000000</color>
    <color name="white">#FFFFFFFF</color>

    <color name="blue_light">#4A64CC</color>
    <color name="blue_dark">#2F4189</color>
    <color name="dark_semi">#2B2523</color>
    <color name="dark_extra">#443B39</color>
    <color name="gray">#898989</color>
    <color name="semi_gray">#F8F8F8</color>

    <color name="bg_error">#FF4A4A</color>
    <color name="bg_warning">#FFBC58</color>
    <color name="bg_success">#05BF04</color>

</resources>